Bug 432705 - python-lxml-2.0.1 is available
python-lxml-2.0.1 is available
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-13 17:18 EST by FEver
Modified: 2008-05-16 09:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-lxml-2.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-16 09:05:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2008-02-13 17:18:53 EST
python-lxml-2.0.1 is already available. Repo version is 1.3.6.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 01:11:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 petrosyan 2008-05-16 09:05:21 EDT
python-lxml-2.0.3 is included in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.